

.figure1 {
    border: 2px solid;
    width: 10%;
    padding-bottom: 12%;
}

.figure2 {
    border: 5px solid;
    padding: 1%;
}

.figure3 {
    border: 1px solid orange;
    margin: 1%;
}

.figure4 {
    border: 2px solid aqua;
    border-radius: 10px;
    width: 50%;
    padding-bottom: 5%;
}

.figure5 {
    border: 2px solid;
    padding-left: 2%;
}

.figure6 {
    border: 2px solid;
    margin-left: 2%;
}

.figure7 {
    border: 3px solid turquoise;
    margin-left: 46%;
    margin-right: 46%;
    margin-top: 1%;
    padding: 1%;
    padding-bottom: 5%;
    border-radius: 10px;
}